5

Fedora version for Samba 4.0

view full story
linux-howto

http://forums.fedoraforum.org – hi, I want to install Samba 4.0 for testing purpose in my pc.Could you please guide me that which old version of Samba 4 will be compatible. I know that current version is Fedora 17 but due to my old hardware the latest release of fedora could not installed. kindly let me know any old Fedora version which will be compatible with samba 4.0. Fedora 13 can support my pc. Thanks, mypass (HowTos)